Removing Python 2.4.4 on OSX

7stud bbxx789_05ss at yahoo.com
Sat Mar 24 18:55:27 CET 2007


Hi,

Robert Hicks wrote:
> I want to upgrade to 2.5 but I don't see any unistall instructions
> anywhere.
>
> Robert

I don't know if this is pertinent to your situation, but yesterday I
read something that said you need a "framework" install in order to do
GUI programming with wxPython.   I believe a framework install is what
originally comes with Macs and it is integrated into the OS.  I don't
know if there is a framework install for 2.5.

In addition, the download notes for the stand alone MacPython 2.5
install say that there aren't as many modules for 2.5 as there are for
the 2.4, which is something you may want to consider.




More information about the Python-list mailing list